/*BASIC CLASSSES*/
h1 {
	border-bottom: 4px solid #f7f7ee;
}

/*RESUME AND COVER*/
div.show_resume, div.show_cover {
    width: 90%;
    border: 3px outset #CCCCCC;
    padding: 5px;
    text-align: left;
}


/*MENU AND SUBMENU*/
/*#main_tab {
    text-align: left;
    width: 822px;
    height: 38px;
    margin: auto;
    margin-top: 1px;
    font-size: 16px;
    line-height: 18px;
    font-weight: bold;
    border-top: 4px solid black;
}*/

#main_tab {
    text-align: left;
    width: 812px;
    height: 38px;
    margin: auto;
    margin-top: 1px;
    font-size: 16px;
    line-height: 18px;
    font-weight: bold;
    background:url("images/submenubg.jpg") no-repeat right top;
	padding-left:10px;
}

#main_tab ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
/*#main_tab li {
    float: left;
    letter-spacing: -2px;
    margin: 0 4px 0 0;
    padding: 0 5px 2px 8px;
    background-color: #4096EE;
	color: #fff;
	-moz-border-radius-bottomleft:5px;
	-khtml-border-bottom-left-radius:5px;
	-webkit-border-bottom-left-radius:5px;
	border-bottom-left-radius:5px;
	-moz-border-radius-bottomright:5px;
	-khtml-border-bottom-right-radius:5px;
	-webkit-border-bottom-right-radius:5px;
}*/

#main_tab li {
    float: left;
    margin: 4px 4px 0 0;
    padding: 0 5px 2px 8px;
    
}

/*#main_tab a {
    display: block;
    background: url("images/tab_right.gif") no-repeat right top;
    padding: 5px 15px 5px 7px;
    font-size: 19px;
    text-decoration: none;
    color: #fff;
}*/

#main_tab a {
    display: block;
     padding: 5px 5px 5px 5px;
    font-size: 19px;
    text-decoration: none;
    font-family:Arial, Helvetica, sans-serif; font-size:20px; font-weight:normal; color:#FFFFFF;
}
#main_tab a:hover {
	font-family:Arial, Helvetica, sans-serif; font-size:20px; font-weight:normal; color:#A2F3FF;
}

#main_tab #current a {
    font-family:Arial, Helvetica, sans-serif; font-size:20px; font-weight:normal; color:#A2F3FF;
}

/*#main_tab #current {
	background: #070000 no-repeat left top;
	color: #fff;
}*/
/*#main_tab #current {
	background: #FF0000;
	color: #fff;
}*/

/*#main_tab #current a {
    color: #fff;
    padding-bottom: 6px;
    background:url("images/tab_right_current.gif") repeat-x right top;
}
*/
/*#main_tab #current a {
    color: #fff;
    padding-bottom: 6px;
    background:#0000FF;
}*/


#submenu li {
    display: inline;
    line-height: 200%;
    list-style: none;
    text-align: left;
    padding: 5px 10px 5px 5px;
    border-right: 1px solid #cdbfae;
}
#submenu {
	width: 100%;
	padding: 5px;
	margin: 0;
	margin-bottom: 5px;
	text-align: left;
	color: #333;
	font-size: 12px;
	line-height: 14px;
	background-color: #FFEDD6;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	-o-border-radius: 10px;
	border-bottom: 1px solid #CDBFAE;
}
#submenu .current {
    color: #363636;
    font-weight: bold;
    text-decoration: none;
    vertical-align: middle;
}
#submenu .noline {
    border-right: 0px;
}
#submenu a {
    border: none;
    color: #363636;
    font-size: 14px;
    padding: 5px 5px 5px 5px;
    vertical-align: middle;
    font-weight: bold;
}
#submenu a:hover {
    background: #FCFCF7;
    color: #393939;
    padding: 5px 5px 5px 5px;
}
#main_tab #sidelink {
    float: right;
    margin-top: 4px;
}
#main_tab #sidelink a {
  display: block;
  background: transparent;
  padding: 0px 0px 5px 0px;
  font-size: 11px;
  font-weight: normal;
  border: 0;
}


/*OTHER CLASSES*/
select {
font-size:14px;
}
input#keywords.qs_index {
	font-size: 16px;
	width: 230px;
}
#qs_index_country {
	float: left;
	clear: left;
	margin-top: 5px;
}
#qs_index_state {
	float: left;
	margin: 5px 0 0 10px;
}
#qs_index_city {
	float: left;
	margin: 5px 0 0 10px;
}
div.front_qs {
	margin-bottom: 20px;
	color: #b4b1a9;
	font-size: 12px;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	overflow: auto;
	width: 96%;
}
#qs_index_keywords
{
	width: 250px;
	float: left;
}
#qs_index_industry {
	float: left;
	width: 250px;
	margin-left: 10px;
}
.sub_heading {
	border-bottom: 4px solid #f7f7ee;
}
div#latest_jobs_box {
	float: left;
	width: 560px;
}


/*SUBMIT BUTTONS AND DIVS*/
.button_submit, .employer_search_submit input, input.qs_secondary_submit {
    border: 2px solid #255A90;
    padding: 5px;
    color: #fff;
	font-weight: bold;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	-o-border-radius: 5px;
	background-color: #4096EE;
	font-size: 14px;
	margin: 10px 0 0 10px;
}
.button_submit_small {
    border: 1px solid #E87826;
    padding: 2px;
    background: #fe9224 url("images/background_button.gif") repeat-x;
    color: #FFFFFF;
    font-weight: bold;
    font-family: Arial;
    font-size: 11px;
    height: 20px;
}